<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Fájlkezelő" compressed="true">
   <topicref FeatureID="-1" href="FMGR_HLP_BACKUP_VIEW.html" navtitle="A fájlok biztonsági mentése"/>
   <topicref FeatureID="-1" href="FMGR_HLP_MAIN_VIEW.html" navtitle="Fájlkezelő"/>
   <topicref FeatureID="-1" href="FMGR_HLP_MEM_STORE_VIEW.html" navtitle="Fájok kezelése"/>
   <topicref FeatureID="-1" href="FMGR_HLP_SEARCH_RESULTS.html" navtitle="Fájlok keresése"/>
</topics>